{
    "id": "549412bc-7e18-4d87-b1fc-429f5f7e6601",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "549412bc-7e18-4d87-b1fc-429f5f7e6601",
    "children": [
        "8e275ecd-404d-4b89-8872-99c1a5d9f9c5",
        "a77ec11a-35b3-4c86-a938-ec477e5c00c0",
        "bc089f0f-d5f6-47d5-a577-7dc4e81798d0",
        "77beb22b-e6ad-42ac-bba3-9041506cea69",
        "9aa2891b-17fa-43fb-89ba-53c48ce26a10"
    ],
    "filterType": "GMSprite",
    "folderName": "sprites",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Sprites"
}